Subject: Re: In Gallery
From: "Steve Bamford ARC" <[email-masked]>
To: "[email-masked]"
Date: Thu, 4 Nov 2004 13:52:49 -0800

Hi Sergei,
I just wanted to let you know your article went on ARC today.  Thanks for
sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Сергей" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, September 08, 2004 4:53 AM
Subject: In Gallery

> Hi Steve!
> It's my new work...
>
> It is my plane Revell AG 1/48 Dassault Falcon 10 French Marine.
> Falcon 10 it is used in French Marine as the plane of communication and
for training jet pilots. It seemed to me very interesting to have in the
collection such plane which can relieve the monotony of a line fighters and
bombers.
> Plastic sprues with raised lines has marks Hasegawa.
> On model completely rescribed panel lines. As the present plane has some
differences from model, I have tried to remove these differences, a little
having made sratchbuild in some places. These are small parts like aerials,
fairings, navigation lights etc.
> For a paint I used Model Master 1721 Medium Gray + 20% White. As it seems
to me this color most close it is similar to a paint of present Falcon.
> The result of my work can be seen on these photos.
> Happy modelling!
> Sergei Galicky